--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the absolute difference between the brightness levels of two colours. This will be a decimal value between 0 and 1. W3C accessibility guidelines for colour contrast[http://www.w3.org/TR/AERT#color-contrast] suggest that this value be at least approximately 0.49 (125 / 255.0) for proper contrast.
full_name: Color::Palette::MonoContrast#brightness_diff
is_singleton: false
name: brightness_diff
params: (c1, c2)
visibility: public
